"""empty message

Revision ID: 920ea467cbae
Revises: f741ae0abca2
Create Date: 2021-06-27 01:12:47.010685

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = '920ea467cbae'
down_revision = 'f741ae0abca2'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user_connection', 'connection_id')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user_connection', sa.Column('connection_id', mysql.INTEGER(), autoincrement=False, nullable=False))
    # ### end Alembic commands ###
